#ifndef INC_GTCONFIG_H
#define INC_GTCONFIG_H

/************************************************************************\
*
* Default values for Gt.
*
* $Ident: This file is part of the 'Gt-library' 1.0.0 $
* $Copyright: (C) 1997 by Gran Gustafsson $
*
\************************************************************************/

/* Maximum time between to mouse clicks for multiclick */
#define GTDEF_MULTICLICK		200

/* Path to search for resources              */
/* %s in paths will be replaced by filenames */
#define GTDEF_RESPATH				"/usr/lib/X11/app-defaults/%s:.%s-res:%s.res"

/* Name of global Gt default resource file */
#define GTDEF_DEFAULTS			"GtDefaults"

/* Maximum length of resource names */
#define GTDEF_MAXRESLEN			256

/* Default font */
#define GTDEF_FONT					"fixed"

/* Default colors */
#define GTDEF_BACK					"Gray65"
#define GTDEF_FORE					"Black"
#define GTDEF_LIGHT					"Gray80"
#define GTDEF_DARK					"Gray30"
#define GTDEF_FILL					"SteelBlue"
#define GTDEF_DIS						GTDEF_FORE

/* Default mouse button for menus and cascade buttons */
/* Don't use button 1 for menu button!                */
#define GTDEF_MENUBUTTON		Button3
#define GTDEF_MENUBMASK			Button3Mask

#endif /* INC_GTCONFIG_H */
